/* 
Theme Name:   Divi-C2IT 
Theme URI:    http://c2itconsulting.net 
Description:  C H Cabinets Child Theme 
Author:       C2IT 
Author URI:   http://c2itconsulting.net 
Template:     Divi 
Version:      1.0.0 
License:      GNU General Public License v2 or later 
License URI:  http://www.gnu.org/licenses/gpl-2.0.html 
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready 
Text Domain:  Divi-C2IT
*/ 

@media screen and (min-width: 981px) {
    .et_header_style_split div#et-top-navigation {
    	padding-top: 48px!important;
    }
}
.mobile_menu_bar:before {
    color: #ffffff;
}